* {
    margin: 0;
    padding: 0;
    font-style: italic;
    font-weight: bolder;
}

body {
    background-color: #548687;
    text-align: center;
}

h1 {
    padding-top: 1.4rem;
    font-size: 300%;
}

.container {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.game {
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;
}

.box {
    height: 18vmin;
    width: 18vmin;
    border-radius: 1rem;
    border: none;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
    font-size: 8vmin;
    color: #b0413e;
    background-color: #ffffc7;
}

#turnMsg {
    font-size: 2rem;
    color: #fff;
    margin-bottom: 1rem;
    margin-top: -0.4rem;
}

#reset_btn,
#new_btn {
    padding: 1rem;
    font-size: 1.25rem;
    background-color: #191913;
    color: #fff;
    border-radius: 1rem;
    border: none;
}

#msg {
    color: #ffffc7;
    font-size: 5vmin;
}

.msg_container {
    height: 100vmin;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4rem;
}

.hide {
    display: none;
}